.login {
    font-family: 'Roboto', sans-serif;
    font-size: 14px !important; 
}

.login form {
    box-shadow: none;
}

.login form label {
    background-color: transparent !important;
    color: #333333;
    font-weight: bold; 
}

.login h1 a {
    background-image: url(/wp-content/uploads/2018/04/MTC-My-Apprenticeships-Colour.png);
    background-size: 250px;
    width: 250px;
    height: 50px;
}

.login form input {
    box-shadow: none;
    border-color: #e2e2e2;
    font-weight: normal;
}

.login #wp-submit {
    text-shadow: none;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    background-color: #666666;
    width: 100%;
    margin-top: 20px;
    text-transform: uppercase;
    height: 40px;
}

.login #backtoblog, .login #nav {
    text-align: center;
}

.login #backtoblog a, .login #backtoblog a:hover, .login #nav a, .login #nav a:hover  {
    color: #31828f;    
}
